CreateFlow_progression
POST
/v2.0/openflow/flow
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/flow';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"country":"england_wales","property_id":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/flow \ --header 'Content-Type: application/json' \ --data '{ "country": "england_wales", "property_id": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
country
required
string
property_id
required
number format: double
Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}